/*
White: #ffffff;
Black: #221e1f;
Lotus Green: #113c2b;
Lotus Yellow: #ffe700;
Lotus Grey:	#b1b2b3;
 */


/*
HEADER
*/

.white-label-header {
	width: 100%;
	background-color: #113c2b;
	border-bottom: 15px solid #ffe700;
}
.white-label-header > .inner {
	padding: 15px 15px;
	text-align: center;
}
.white-label-header__logo {
	display: inline-block;
	margin: 0px auto;
}
.white-label-header__logo a {
	display: block;
}
.white-label-header__credit {
	color: #221e1f;
}


/*
MAIN
*/

body.body--lotus-drivers-club .body-wrap,
body.body--lotus-drivers-club .product-recommended__title h2 {
	background-color: #dde1e0;
}
body.body--lotus-drivers-club .main {
}


/*
FOOTER
*/

body.body--lotus-drivers-club .footer {
	border-top: 0px none;
}
body.body--lotus-drivers-club .footer-bottom {
	background-color: #113c2b;
	padding: 30px 0px;
}
body.body--white-label .footer-bottom,
body.body--white-label .footer-bottom a {
	color: #ffffff !important;
}


/*
PRODUCT LOOP
*/

body.body--lotus-drivers-club .product-archive-products {
	width: 880px;
}

body.body--lotus-drivers-club .product-loop > .inner {
	border: 2px solid #113c2b;
}
body.body--lotus-drivers-club .product-loop__title {
	background-color: #113c2b;
	color: #ffffff !important;
}
body.body--lotus-drivers-club .product-loop__image {
	background-size: contain;
}
body.body--lotus-drivers-club .product-loop__details > .inner {
	background-color: #113c2b;
}
.product-loop .product-main-price,
.product-loop__sizes {
	color: #ffffff;
}


/*
SINGLE PRODUCT
*/

body.body--lotus-drivers-club .product-box {
	width: 1060px;
	margin: 30px auto;
	border: 2px solid #113c2b;
	background-color: #ffffff;
}
body.body--lotus-drivers-club .product-title {
	background-color: #113c2b;
}
body.body--lotus-drivers-club .product-title,
body.body--lotus-drivers-club .product-title a {
	color: #ffffff !important;
}
body.body--lotus-drivers-club .product-main-image img {
	border: 1px solid #221e1f;
}
body.body--lotus-drivers-club .blackout-content {
	border: 5px solid #ffffff;
}
